Programstart

Du kan starte et program (en eksekverbar fil) på computeren ved at aflæse en tildelt finger på sensoren.

Mindst én tilmeldt finger skal ikke være tildelt et program. Den skal bruges til at få vist Biomenu. Det maksimale antal programmer, du kan starte på denne måde, er derfor antal tilmeldte fingre -1.

Hvad vil du foretage dig:
Oprette tilknytning mellem en tilmeldt finger og et program


Programstart

Sådan oprettes en tilknytning mellem en tilmeldt finger og et program:

  1. Gå til menuen Start > Alle programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrolcenter.
    ELLER
    Aflæs fingeren for at få vist Biomenu, og vælg Kontrolcenter.
  2. Vælg Indstillinger > Brugerindstillinger. Godkendelse kræves. Aflæs fingeren på fingeraftrykssensoren, når du bliver bedt om det.
  3. Vælg fanen Programmer.
  4. Klik på knappen Tilføj. Dialogboksen Program åbnes.
  5. Vælg en tildelt finger, der er ledig. Der vises en dialogboks, hvor du bedes om at tilmelde flere fingre, hvis der ikke findes nogle ledige.
  6. Angiv programmets navn. (Dette navn vises på fanen Programmer i Brugerindstillinger.)
  7. Søg efter et program, du vil starte. Det kan være en hvilken som helst eksekverbar fil (f.eks. Iexplore.exe).
  8. Desuden kan yderligere parametre angives i feltet Programparametre. Lad feltet være tomt, hvis du er i tvivl. Du kan finde eksempler på programparametre nedenfor.
    Eksempler på programparametre
    • Der kan åbnes et websted ved start af en webbrowser som f.eks. Internet Explorer. Skriv en webstedsadresse (f.eks. www.upek.com) i programparameterfeltet. Derefter åbnes webstedet, hver gang du aflæser den tildelte finger, og browseren starter.
    • En fil kan åbnes med et program som f.eks. Microsoft Word-dokumenter. Skriv en sti til filen i anførselstegn (f.eks. "C:\Documents and Settings\din.konto\Dokumenter\dokument.doc"). Filen document.doc åbnes af Word, hver gang du aflæser fingeren. Der kan anvendes mere end én parameter til et program.
      • Der kan anvendes mere end én parameter til et program.
  9. Klik på OK.

Hvis du vil redigere kombinationen af fingeraftryk og program senere, skal du klikke på knappen Rediger.
Hvis du vil slette kombinationen af fingeraftryk og program senere, skal du klikke på knappen Slet.